﻿body {
    margin-top: 0;
    padding-top: 0px;
    padding-bottom: 0px;
    background-color: #F5F6F7;
    background-image: url(../images/hg_alles.gif);
    background-repeat: repeat-x;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 13px;
}

A:link {
    text-decoration: none;
    color: black;
}

a:visited {
    text-decoration: none;
    color: black;
}

a:hover {
    text-decoration: none;
    color: #D01419;
}

a.password:link {
    text-decoration: underline;
    color: white;
}

a.password:visited {
    text-decoration: underline;
    color: white;
}

a.password:hover {
    text-decoration: underline;
    color: #fff;
}

.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

input,
select,
textarea {
    /*width: 100%;
	max-width: 280px;*/
    height: 20px;
}

textarea {
    width: 366px;
    height: 100px;
    border: 1px solid #d5d5d5;
}


select.form-control {
    width: 372px;
    height: 30px;
    border: 1px solid #d5d5d5;
    margin-bottom: 10px;
}

.text-danger {
    color: red;
    font-size: 11px;
}

.red {
    /*height: 16px;*/
    color: white;
}

.btn-gray {
    padding: 3px 10px;
    background: #e1e4e7;
}
.btn-warning {
    width: 200px;
    padding: 6px 10px;
    margin: 2px 0px 4px 0px;
    height: 30px;
    background-color: red;
    border: 1px solid red;
    cursor: pointer;
    color: white !important;
}
/*.gray {
	color:gray;
}*/
.bag {
    border-radius: 25px;
    padding: 4px 8px;
    color: white;
    font-size: 0.75rem;
}
.bag-red {
    background-color: #D01419;
}
.bag-green {
    background-color: green;
}
.btn-red {
    padding: 8px 10px;
    background-color: #D01419;
    color: white !important;
    border-radius: 5px;
}
.btn-dark {
    /*    display: inline-block;
    min-width: 200px;*/
    padding: 4px 14px;
    background-color: #747373;
    color: white !important;
    border-radius: 4px;
}
c-white {
    background-color: white;
}
.c-gray {
    background-color: #C2C9CE;
}
.c-red {
    background-color: #D01419;
}
.c-blu {
    background-color: #737373;
}

.Menge {
    /*margin-top:-20px;*/
    width: 50px;
    height: 20px;
    font-size: 13px;
}

.rahmen {
    padding: 20px;
    /*min-height: 80px;*/
    min-height: 30px;
    text-align: center;
    width: 420px;
    background-color: #D01419;
    margin: 0 auto;
    border-radius: 6px;
}

.MenuButton {
    font-size: 22px;
    color: white !important;
}

input {
    padding: 5px;
    margin: 2px 0px 6px 0px;
    /*width:200px;*/
    height: 18px;
    /*width:100%;*/
    border: 1px solid #d5d5d5;
}

    input[type=submit],
    input[type=button] {
        width: 200px;
        padding: 5px;
        margin: 2px 0px 4px 0px;
        height: 30px;
        background-color: #E0E4E7;
        border: 1px solid #d5d5d5;
        cursor: pointer;
    }

button {
    /*width:200px;
	height:30px;*/
    background-color: #dddddd;
    border-bottom-color: #ccc;
    border: 1px solid #d5d5d5;
    border-radius: 3px;
}

.text-overflow {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#header {
    position: relative;
    height: 121px;
    width: 980px;
    background-image: url(../Images/header.png )
}

#main {
    background-color: #F9F9F9;
    width: 980px;
    text-align: left;
    margin: 0 auto;
}

#nav {
    width: 560px;
    float: left;
    height: 26px;
    background-color: #E0E4E7;
    padding: 10px 0 0 20px;
    border-bottom: solid 1px #BDC6CB;
}

#shop {
    width: 400px;
    float: right;
    height: 26px;
    background-color: #E0E4E7;
    padding: 10px 0px 0px 0px;
    border-bottom: solid 1px #BDC6CB;
}

#content {
    padding: 20px;
    min-height: 540px;
}

.control-label {
    font-size: 11px;
    color: gray
}
.control-label-required {
    font-size: 11px;
    color: red
}

.form-control {
    width: 360px;
    border: 1px solid #d5d5d5;
}

.img150 {
    float: left;
    width: 125px;
    height: 160px;
    padding-right: 9px;
    /*font-size: 0.8em;*/
}

input#id {
    width: 300px;
}

#go {
    width: 200px;
}

hr {
    border: 0;
    height: 0;
    border-top: 0px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid #BDC6CB;
}

.title {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 22px;
    padding: 10px 0px 0px 0px;
}

/*.kategorie {
	font-size:22px;
	padding: 10px 0px 0px 0px;
}*/

#Kategorien {
    margin: 5px 0;
    min-width: 50px;
    border: none;
    margin-left: -2px;
    height: 26px;
    /*font-size: 16px;*/
/*    background-color: #F9F9F9;
    color: black;*/
    background: #747373;
    color: white;
    font-size: 0.875rem;
    padding: 0 10px;
    border-radius: 4px; 
}

.Seriennummer {
    min-width: 50px;
    border: none;
    margin: 4px 0px 0px 0px;
    height: 26px;
    font-size: 16px;
    color: black;
}

#divtreeheader {
    /*width:560px;*/
    width: 555px;
    /*height: 75px;*/
    min-height: 75px;
    float: left;
    padding: 0px 0px 0px 0px;
}

#detailheader {
    width: 380px;
    /*height: 75px;*/
    min-height: 75px;
    float: right;
}

#divtree {
    width: 555px;
    float: left;
    padding: 0px 0px 0px 0px;
    background-color: #F9F9F9;
}

#divtree2 {
    width: 560px;
    float: left;
    background-color: white;
}

#detail {
    width: 380px;
    float: right;
    /*border-width: 1px;	
	border-style: solid;*/
    /*border-color:#d1d1d1;*/
}

.rahmenSearch {
    padding: 20px;
    /*min-height: 80px;
	text-align:center;*/
    width: 450px;
    /*background-color: #FFFFFF;*/
    margin: 0 auto;
    /*border-radius: 6px;*/
}

#detailSearch {
    width: 400px;
}

.box-shop-search {
    /*margin-left: auto;*/
    margin-right: 1em;
    background-color: #E0E4E7;
    position: absolute;
    text-align: center;
    left: 326px;
    width: 125px;
    height: 18px;
    top: 5px;
    padding-top: 0.1em;
}

.box-3d-search {
    position: absolute;
    left: 326px;
    width: 125px;
    height: 18px;
    top: 58px;
    background-color: #F6D0D1;
    text-align: center;
    padding-top: 0.1em;
}

.box {
    border-bottom: 1px solid #dae1e5;
    position: relative;
    padding: 4px 0px 4px 0px;
    /*min-height: 96px;*/
    min-height: 78px;
}

.box-selected {
    border-bottom: 1px solid #dae1e5;
    position: relative;
    padding: 4px 0px 4px 0px;
    min-height: 60px;
    background-color: #F6D0D1;
}

.box-info {
    margin-left: 1px;
    margin-top: -2px;
    padding: 5px 0px 5px 5px;
    background-color: #F9F9F9;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-color: #E0E4E7;
}

.box-info-selected {
    /*margin-left: 1px;*/
    /*margin-top:-2px;
	padding:5px;*/
    padding-top: 3px;
  /*  background-color: #BDC6CB;*/
    border-style: solid;
    border-color: #F0CAA6;
    border: 20px;
}

/*.box-image {
	background-color:gray;
	padding: 5px 5px 5px 5px;
	position: absolute;
	left: 0px;
	width: 90px;
	height: 70px;
	overflow: hidden;
	border: solid 1px lightgrey;
}*/

.box-image-warenkorb {
    background: #E0E4E7;
    border: 4px solid #E0E4E7;
    display: block;
    height: 60px;
    outline: 1px solid #BDC6CB;
    width: 80px;
}

.box-position {
    position: absolute;
    left: 100px;
    /*width: 200px;*/
    width: 281px;
    height: 20px;
    top: 60px;
}

.box-3d {
    position: absolute;
    left: -32px;
    width: 31px;
    height: 18px;
    top: 0px;
    background-color: #F6D0D1;
    text-align: center;
    padding-top: 0.1em;
}

.box-kodex {
    position: absolute;
    left: 100px;
    width: 120px;
    height: 20px;
    top: 5px;
    color: gray;
}

.box-shop {
    /*margin-left: auto;*/
    margin-right: 1em;
    background-color: #E0E4E7;
    position: absolute;
    text-align: center;
    left: 270px;
    width: 110px;
    height: 18px;
    top: 5px;
    padding-top: 0.1em;
}

.box-shop-rev {
    /*margin-left: auto;*/
    /*margin-right: 1em;*/
    background-color: #E0E4E7;
    /*position: absolute;*/
    text-align: center;
    /*left: 355px;*/
    width: 110px;
    height: 18px;
    top: 5px;
    padding-top: 0.1em;
}

.box-shop-large {
    /*margin-left: auto;*/
    margin-right: 1em;
    padding-top: 2px;
    background-color: #E0E4E7;
    position: absolute;
    text-align: center;
    left: 430px;
    width: 125px;
    height: 18px;
    top: 7px;
}

.box-available {
    margin-right: 1em;
    /*background-color:#E0E4E7;*/
    background-color: #F6D0D1;
    position: absolute;
    text-align: center;
    left: 430px;
    width: 125px;
    height: 18px;
    top: 60px;
}

.box-bezeichung {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 280px;
    position: absolute;
    left: 100px;
    top: 24px;
}

.box-modell {
    position: absolute;
    left: 100px;
    top: 42px;
}

.box-beschreibung {
    position: absolute;
    top: 85px;
}

.box-beschreibung-warenkorb {
    display: block;
    margin-top: 1px;
    padding: 5px 0;
    position: relative;
    /*text-align: justify;*/
    /*top: 10px;*/
    font-size: 10px;
}

.border {
    border-style: solid;
    border-width: 4px;
    border-color: #E0E4E7;
    outline-style: solid;
    outline-width: 1px;
    outline-color: #BDC6CB;
    margin: 4px 10px 0px 2px;
}

.table {
    background-color: white;
    border-top: solid 1px #BDC6CB;
    border-bottom: solid 1px #BDC6CB;
}

.small {
    color: gray;
    font-size: 11px;
}

#wrapping-div {
    height: 30px;
    width: 300px;
    padding: 1px 8px;
    background-color: #fff;
    position: relative;
    z-index: 1;
}

#fadeout-div {
    height: 100%;
    width: 100%;
    background-color: #ffd700;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1
}

.box-button {
    line-height: 30px;
    text-align: center;
    display: inline-block;
    height: 30px;
    width: 180px;
    background-color: #E0E4E7;
    /*border: solid 1px #BDC6CB;*/
    float: left;
    cursor: pointer;
}

.box-button-left {
    line-height: 30px;
    text-align: center;
    height: 30px;
    width: 180px;
    /*background-color: #00c8ff;*/
    /*background-color: #747373;*/
    /*border: solid 1px #BDC6CB;*/
    color: white !important;
    display: block;
    margin-left: auto;
    margin-right: 0Px;
    cursor: pointer;
}

.box-button-blue {
    background-color: #00c8ff;
}

.box-button-dark {
    background-color: #747373;
}

.box-button-left-gray {
    line-height: 30px;
    text-align: center;
    height: 30px;
    width: 180px;
    background-color: #E0E4E7;
    border: solid 1px #BDC6CB;
    color: black !important;
    display: block;
    margin-left: auto;
    margin-right: 0Px;
    cursor: pointer;
}

.box-button-d3view {
    line-height: 18px;
    text-align: center;
    height: 18px;
    width: 125px;
    background-color: #F6D0D1;
    color: white !important;
    display: block;
    margin-left: auto;
}

#danke {
    font-size: 16px;
    padding: 40px;
    text-align: center;
    width: 420px;
    background-color: #E0E4E7;
    margin: 120px auto;
    border-radius: 6px;
    border: solid 1px #BDC6CB;
}

.popup {
    padding: 20px;
    width: 420px;
    background-color: #F9F9F9;
    border-radius: 6px;
    border: solid 5px #BDC6CB;
    display: none;
}

#fade {
    padding: 20px;
    width: 420px;
    background-color: #F9F9F9;
    border-radius: 6px;
    border: solid 5px #BDC6CB;
}

#alert {
    padding: 20px;
    width: 420px;
    background-color: #F9F9F9;
    border-radius: 4px;
/*    border: solid 5px #BDC6CB;*/
}

#error {
    padding: 20px;
    width: 420px;
    background-color: #F9F9F9;
    border-radius: 4px;
    /*    border: solid 5px #BDC6CB;*/
}

.text-danger-login li {
    color: white;
    list-style-type: none;
}

.text-danger-login ul {
    padding-left: 0;
}

#login {
    /*font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 13px;*/
    position: absolute;
    top: 0;
    left: 500px;
    width: 480px;
    text-align: right;
    z-index: 2;
}

#home-fischer {
    position: absolute;
    display: block;
    top: 0;
    width: 290px;
    height: 120px;
/*    z-index: 4;*/
}

#headerTitle {
    position: absolute;
    left: 320px;
    top: 55px;
    font-size: 44px;
    color: #F6D0D1;
    /*z-index: 3;*/
}

#headerShop {
    position: absolute;
    width: 240px;
    left: 680px;
    top: 90px;
    font-size: 12px;
    color: white;
    /*z-index: 6;*/
    /*background-color:white;*/
    text-align: right;
}

#headerPin {
    position: absolute;
    width: 30px;
    left: 930px;
    top: 70px;
    /*z-index: 7;*/
    /*background-color:white;*/
    text-align: right;
}

#headerFlag {
    position: absolute;
    width: 214px;
    left: 760px;
    top: 24px;
    /*z-index: 8;*/
    /*background-color:white;*/
    text-align: right;
}

tr.bg:nth-child(odd) {
    background-color: #E0E4E7;
}

tr.bg:nth-child(even) {
    background-color: #FFF;
}

tr.bg td {
    padding-left: 5px;
}

tr.bg-header th {
    background-color: #BDC6CB;
    padding-left: 5px;
}

.anschrift {
    margin-top: 10px;
    font-family: "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif Verdana;
    font-size: 10px;
    color: #5e5e5e;
    text-align: left;
    line-height: 17px;
    float: left;
    z-index: 4;
    width: 100%;
}

a.LinkButton {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid gray;
    text-decoration: none;
    padding: 2px 6px 2px 6px;
    background-color: #42ACF7;
    color: white;
}

.bgSelect {
    background-color: #F3A8A9;
}

.flex-container {
    display: flex;
    flex-wrap: wrap;
}

.flex-container > div {
    margin: 6px;
    padding: 10px;
    background-color: #f5f0f0;
    text-align: center;
}

.reset-this {
    animation: none;
    animation-delay: 0;
    animation-direction: normal;
    animation-duration: 0;
    animation-fill-mode: none;
    animation-iteration-count: 1;
    animation-name: none;
    animation-play-state: running;
    animation-timing-function: ease;
    backface-visibility: visible;
    background: 0;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-position-x: 0;
    background-position-y: 0;
    background-repeat: repeat;
    background-size: auto auto;
    border: 0;
    border-style: none;
    border-width: medium;
    border-color: inherit;
    border-bottom: 0;
    border-bottom-color: inherit;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-style: none;
    border-bottom-width: medium;
    border-collapse: separate;
    border-image: none;
    border-left: 0;
    border-left-color: inherit;
    border-left-style: none;
    border-left-width: medium;
    border-radius: 0;
    border-right: 0;
    border-right-color: inherit;
    border-right-style: none;
    border-right-width: medium;
    border-spacing: 0;
    border-top: 0;
    border-top-color: inherit;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-top-style: none;
    border-top-width: medium;
    bottom: auto;
    box-shadow: none;
    box-sizing: content-box;
    caption-side: top;
    clear: none;
    clip: auto;
    color: inherit;
    columns: auto;
    column-count: auto;
    column-fill: balance;
    column-gap: normal;
    column-rule: medium none currentColor;
    column-rule-color: currentColor;
    column-rule-style: none;
    column-rule-width: none;
    column-span: 1;
    column-width: auto;
    content: normal;
    counter-increment: none;
    counter-reset: none;
    cursor: auto;
    direction: ltr;
    display: inline;
    empty-cells: show;
    float: none;
    font: normal;
    font-family: inherit;
    font-size: medium;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    height: auto;
    hyphens: none;
    left: auto;
    letter-spacing: normal;
    line-height: normal;
    list-style: none;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: disc;
    margin: 0;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    max-height: none;
    max-width: none;
    min-height: 0;
    min-width: 0;
    opacity: 1;
    orphans: 0;
    outline: 0;
    outline-color: invert;
    outline-style: none;
    outline-width: medium;
    overflow: visible;
    overflow-x: visible;
    overflow-y: visible;
    padding: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    page-break-after: auto;
    page-break-before: auto;
    page-break-inside: auto;
    perspective: none;
    perspective-origin: 50% 50%;
    position: static;
    /* May need to alter quotes for different locales (e.g fr) */
    quotes: '\201C' '\201D' '\2018' '\2019';
    right: auto;
    tab-size: 8;
    table-layout: auto;
    text-align: inherit;
    text-align-last: auto;
    text-decoration: none;
    text-decoration-color: inherit;
    text-decoration-line: none;
    text-decoration-style: solid;
    text-indent: 0;
    text-shadow: none;
    text-transform: none;
    top: auto;
    transform: none;
    transform-style: flat;
    transition: none;
    transition-delay: 0s;
    transition-duration: 0s;
    transition-property: none;
    transition-timing-function: ease;
    unicode-bidi: normal;
    vertical-align: baseline;
    visibility: visible;
    white-space: normal;
    widows: 0;
    width: auto;
    word-spacing: normal;
    z-index: auto;
}

.yellow-background{
    padding: 4px;
    background: yellow;
}
